Subject: Re: bug#1323: 23.0.60; `find-file-noselect' ignores magic handler

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Nov 2008 10:29:52 -0500

> Setting a magic handler for `find-file-noselect' has no effect.

It's not a file operation indeed.
I was about to tell you to "read the elisp manual about Magic File
Names" but I see that find-file-noselect is mentioned there as being one
of the affected operations.  I've just removed it.  If you see it
mentioned elsewhere, please tell us where,

        Stefan